using LogDashboard;
using LogDashboard.Authorization;

namespace IRaCIS.Core.API.Filter
{
 
    public class LogDashBoardAuthFilter : ILogDashboardAuthorizationFilter
    {
        //在此可以利用 本系统的UerTypeEnum 判断
        public bool Authorization(LogDashboardContext context)
        {
            return context.HttpContext.User.Identity.IsAuthenticated;
        }
    }
}